#wrapper {
	width: 953px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}
body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-color: #767574;
}
#header {
	background-color: #000000;
	height: 172px;
	width: 953px;
	float: none;
	clear: none;
	margin-right: auto;
	margin-left: auto;
}
#navigation {
	clear: none;
	float: none;
	width: 953px;
	height: 42px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #000000;
	background-image: url(../images/bg-nav.gif);
}
#footer {
	background-color: #000000;
	height: 110px
`0;
	width: 953px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 15px;
	clear: both;
	color: #999999;
	padding-bottom: 5px;
	background-image: url(../images/bg-foot.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#content {
	width: 903px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #333333;
	color: #FFFFFF;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#pics {
	width: 953px;
	height: 205px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#contentleft {
	width: 545px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #333333;
	color: #FFFFFF;
	padding-right: 25px;
}
#contentright {
	width: 333px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #333333;
	color: #FFFFFF;
	padding-top: 38px;
}

h1 {
font-size: 12px;
color: #DFAB3E;
font-weight: bold;
} 
h2 {
	font-size: 12px;
	color: #DFAB3E;
	font-weight: bold;
	margin-bottom: -12px;
} 

a:link {
	color: #C65B05;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #C65B05;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	text-decoration: none;
}
.boldgrey {
	font-weight: bold;
	color: #CCCCCC;
}
.cright {

	font-weight: normal;
	color: #303030;
}
